FLAC__StreamEncoder Struct Reference
FLAC C API » FLAC/_encoder.h: encoder interfaces » FLAC/stream_encoder.h: stream encoder interface

`#include <stream_encoder.h>`

## Public Attributes

struct FLAC__StreamEncoderProtected * | protected_
struct FLAC__StreamEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream encoder type. See the stream encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- /build/jenkins/v2015.12/machine/raspberrypi/build/tmp-angstrom-glibc/work/arm1176jzfshf-vfp-angstrom-linux-gnueabi/flac/1.3.1-r0/flac-1.3.1/include/FLAC/stream_encoder.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |